{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>FunCovidInfo</title>
<link rel="stylesheet" href="{% static 'main/css/style.css' %}" />
<link rel="stylesheet" href="{% static 'main/css/TestHoax.css'%}">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
{% endblock meta %}

{% block content %}
    <div class="container">
        {% if user.is_authenticated %}
        <h1>Selamat Datang {{user.username}}, di Test Hoax !</h1>

        <div class="tombol2">
            <a href="{% url 'TestHoax:soal' %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Ikuti Test</a>
        </div>

        <h1>Bosan dengan Test Hoax ? Coba fitur baru ini !</h1>
        <input id="tombolbaru" type="button" onclick="location.href='https://google.com';" value="Go to Google" />

        {% else %}
        <h1>Selamat Datang di Test Hoax !</h1>

        <div class="tombol2">
            <a href="{% url 'TestHoax:soal' %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Ikuti Test</a>
        </div>

        <h1>Bosan dengan Test Hoax ? Coba fitur baru ini !</h1>
        {% endif %}
        <script src="{% static 'main/js/script.js' %}"></script>
    </div>
{% endblock content %}

